package com.xxl.job.executor.common.service;

public interface IRefreshTokenService {
    void getKuaiShouRefresh();

    void byteDanceRefresh(String accountId);

    void getKuaiShouAgentRefresh();
}
